if SERVER then
	AddCSLuaFile()
end

SWEP.Base = "weapon_cuff_base"

SWEP.Category = "Fesseln"
SWEP.Spawnable = true

SWEP.Slot = 3
SWEP.PrintName = "Polizeihandschellen"

SWEP.CuffTime = 0.75
SWEP.CuffSound = Sound("buttons/lever7.wav")

SWEP.CuffMaterial = "phoenix_storms/gear"
SWEP.CuffRope = "cable/cable2"

SWEP.RopeLength = 100

SWEP.CuffStrength = 1.2
SWEP.CuffRegen = 1

SWEP.CuffReusable = true
SWEP.CuffRecharge = 3

SWEP.CuffBlindfold = false
SWEP.CuffGag = true

SWEP.DragRestricted = true
SWEP.RopeTarget = false

SWEP.CuffStrengthVariance = 0.08
SWEP.CuffRegenVariance = 0.04